## python-ucltip 0.5

=== debian/changelog ===
python-ucltip (0.5-1) unstable; urgency=low

  * 0.5-1 released
    * New features:
           * create a combined command string for testing
           * setting default command options
    * New Class: CmdConfiguration, SubCmd
    * Rename Function: reg_singlecmds -> regcmds
    * Rename Class: SingleCmd -> Cmd
    * Change copyright year 2010 to 2011
    * New Test: ExecutedCmd, UtilsTestCase, SubCmdTestCase,
                CmdDispatcherTestCase, CustomClassTestCase,
                HelperTestCase
    * Upadte Readme.txt
    * Update comments

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Tue, 28 Jun 2011 19:13:40 +0800

python-ucltip (0.4.5-1) unstable; urgency=low

  * 0.4.5-1 released
    - introduce reg_singlecmd
    _ fix opt_style and subcmd_prefix can not be replaced by Child Class.

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Sat, 02 Apr 2011 01:04:19 +0800

python-ucltip (0.4.4-201103060132-1) unstable; urgency=low

  * snashop of 201103060132

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Sun, 06 Mar 2011 01:35:47 +0800

python-ucltip (0.4.4-1) unstable; urgency=low

  * 0.4.4-1 release
    - fix sub commad of CmdDispatcher does not work

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Mon, 14 Feb 2011 01:47:44 +0800

python-ucltip (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #612566)

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Wed, 09 Feb 2011 11:26:24 +0800
