## python-ucltip 0.6

=== debian/changelog ===
python-ucltip (0.6-3) unstable; urgency=low

  * 0.6-3 released
    * Added debian watch file

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Thu, 13 Oct 2011 14:45:53 +0800

python-ucltip (0.6-2) unstable; urgency=low

  * 0.6-2 released
    * set DM-Upload-Allowed to yes

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Tue, 11 Oct 2011 15:57:12 +0800

python-ucltip (0.6-1) unstable; urgency=low

  * 0.6-1 released
    * New features:
           * available for setting global configure
           * pipeline
    * New Class: Pipe
    * New Function:global_config
    * Enhance class customiz way
    * Rename Parameter: interact parameter -> as_process in
                        ExecutableCmd.execute
    * Update README.txt
  * Convert dh_support to dh_python2 an add X-Python-Version

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Mon, 03 Oct 2011 08:26:24 +0800
