=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>
-Build-Depends: python-support (>= 0.90), debhelper (>= 7)
+Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
 Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/ucltip
 Vcs-Git: git://github.com/hychen/ucltip.git
+X-Python-Version: >= 2.5
+DM-Upload-Allowed:yes
 
 Package: python-ucltip
 Architecture: all
