## python-ucltip 0.7.1

=== debian/changelog ===
python-ucltip (0.7.1-1) unstable; urgency=low

  * new upstream: 0.7.1
  * debian/control: change VSC to https://github.com/hychen/pkg-ucltip

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Tue, 20 Dec 2011 21:32:50 +0800

python-ucltip (0.6+git08dec97-2) unstable; urgency=low

  * fix missing dependency on python (Closes: #652299)
    - debian/rules - add --buildsystem=python_distutils --with python2

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Fri, 16 Dec 2011 23:27:20 +0800
