=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
 Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/ucltip
-Vcs-Git: git://github.com/hychen/ucltip.git
+Vcs-Git: git://github.com/hychen/pkg-ucltip.git
 X-Python-Version: >= 2.5
 DM-Upload-Allowed:yes
