=== debian/watch ===
version=3
http://pypi.python.org/packages/source/u/ucltip/ucltip-(.+)\.tar\.gz
